## rust-cached-proc-macro 0.20.0

=== debian/changelog ===
rust-cached-proc-macro (0.20.0-1) unstable; urgency=medium

  * Package cached_proc_macro 0.20.0 from crates.io using debcargo 2.6.1

 -- Bernhard Dick <bernhard@bdick.de>  Tue, 02 Apr 2024 20:40:33 -0400
