## rust-cached-proc-macro 0.25.0

=== debian/changelog ===
rust-cached-proc-macro (0.25.0-1) unstable; urgency=medium

  * Team upload
  * Package cached_proc_macro 0.25.0 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 27 Sep 2025 00:15:41 -0400
