=== debian/control ===
Source: rust-cached-proc-macro
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-darling-0.20+default-dev (>= 0.20.8-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.49-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.6-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.52-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Bernhard Dick <bernhard@bdick.de>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cached-proc-macro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cached-proc-macro
Homepage: https://github.com/jaemk/cached
X-Cargo-Crate: cached_proc_macro
Rules-Requires-Root: no

Package: librust-cached-proc-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-darling-0.20+default-dev (>= 0.20.8-~~),
 librust-proc-macro2-1+default-dev (>= 1.0.49-~~),
 librust-quote-1+default-dev (>= 1.0.6-~~),
 librust-syn-2+default-dev (>= 2.0.52-~~)
Provides:
 librust-cached-proc-macro+default-dev (= ${binary:Version}),
 librust-cached-proc-macro-0-dev (= ${binary:Version}),
 librust-cached-proc-macro-0+default-dev (= ${binary:Version}),
 librust-cached-proc-macro-0.25-dev (= ${binary:Version}),
 librust-cached-proc-macro-0.25+default-dev (= ${binary:Version}),
 librust-cached-proc-macro-0.25.0-dev (= ${binary:Version}),
 librust-cached-proc-macro-0.25.0+default-dev (= ${binary:Version})
Description: Caching structures and simplified function memoization - Rust source code
 Source code for Debianized Rust crate "cached_proc_macro"
