=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cached_proc_macro 0.25.0 --all-targets --all-features
Features: test-name=rust-cached-proc-macro:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cached_proc_macro 0.25.0 --all-targets
Features: test-name=librust-cached-proc-macro-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cached_proc_macro 0.25.0 --all-targets --no-default-features
Features: test-name=librust-cached-proc-macro-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
